Dist-Zilla-Plugin-ReadmeFromPod

Errors

Dist-Zilla-Plugin-ReadmeFromPod-0.30 has the following 1 errors.

CategoryError
missing_build_prereqsTest-Pod